### Method

# Clutter Text set_attributes

#### Declaration [src]

    void
    clutter_text_set_attributes (
      ClutterText* self,
      PangoAttrList* attrs
    )

#### Description [src]

Sets the attributes list that are going to be applied to the `ClutterText` contents.

The `ClutterText` actor will take a reference on the `PangoAttrList` passed to this function.

Sets property | `Clutter.Text:attributes`

#### Parameters

`attrs`

  Type: `PangoAttrList`

  A `PangoAttrList` or `NULL` to unset the attributes.

  The argument can be `NULL`.
  The data is owned by the caller of the method.